<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="fr" xml:id="real">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>real</refname>
    <refpurpose> partie réelle  </refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Séquence d'appel</title>
    <synopsis>[y]=real(x)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Paramètres</title>
    <variablelist>
      <varlistentry>
        <term>x  </term>
        <listitem>
          <para>matrice réelle ou complexe.
</para>
        </listitem>
      </varlistentry>
      <varlistentry>
        <term>y  </term>
        <listitem>
          <para>matrice réelle.
</para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>
  <refsection>
    <title>Description</title>
    <para><literal>real(x)</literal> renvoie la partie réelle de <literal>x</literal> (voir <literal> %i</literal> pour entrer des nombres complexes).
  </para>
  </refsection>
  <refsection>
    <title>Voir Aussi</title>
    <simplelist type="inline">
      <member>
        <link linkend="imag">imag</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
